/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./vendor/ibexa/prototype-design-creamy-commerce/src/bundle/Resources/public/scss/storefront.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.ibexa-store-products-list__products {
  display: flex;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: unset;
}

.ibexa-store-products-list__aside {
  margin-right: 0;
}

.btn.btn-cart.ibexa-store-add-to-cart__add-to-cart-btn {
  grid-area: unset;
}

.ibexa-store-maincart__header {
  border-radius: 4px 4px 0 0;
  background: #288790;
}

.ibexa-store-maincart-item__subtotal-price-net,
.ibexa-store-maincart-summary__item--total,
.ibexa-store-checkout-quick-summary__label,
.ibexa-store-checkout-step--active > .ibexa-store-checkout-step__label {
  color: #288790;
}

.ibexa-store-minicart__counter {
  background: #288790;
}

.ibexa-store-checkout-block__header-step {
  background-color: #288790;
  border-color: #288790;
}

.ibexa-store-btn {
  border-radius: 4px;
}

.ibexa-store-btn--primary {
  border-color: #288790;
  background: #288790;
}

.ibexa-store-btn--primary:hover {
  border-color: #333333;
  background: #333333;
}

.ibexa-store-btn--outline-light {
  border-color: #288790;
  background: #ffffff;
  color: #288790;
}

.ibexa-store-checkout-step--active .ibexa-store-checkout-step__number {
  border-color: #288790;
}

.ibexa-store-checkout__link {
  color: #288790;
  text-decoration: none;
}

.header .main-menu li .ibexa-store-minicart-wrapper a {
  padding: 20px 0 0 30px;
  margin: 0 20px 0 0;
}
.header .main-menu li.language-switcher {
  padding: 20px 5px;
}
.header .main-menu li.currency-switcher {
  padding: 30px 0 0 5px;
}
.header .main-menu li.currency-switcher .ibexa-store-currency-switcher {
  border-left: thin solid #F2F4F7;
  padding-left: 5px;
}
.header .main-menu li.currency-switcher .ibexa-store-currency-switcher .ibexa-store-popup-menu__list {
  opacity: 1;
  visibility: visible;
}

.mobile-menu .ibexa-store-minicart-wrapper {
  border-bottom: thin solid #F2F4F7;
  padding-bottom: 15px;
}
.mobile-menu .ibexa-store-minicart-wrapper a {
  text-transform: none;
}

.creamy-add-to-cart-full form div.ibexa-crt-add-to-cart input {
  float: left;
  text-align: right;
  max-width: 8rem;
}
.creamy-add-to-cart-full form div.ibexa-crt-add-to-cart button {
  float: left;
  padding: 11px 25px 11px 15px;
  margin: 0 9px;
}
.creamy-add-to-cart-full .product-extra-link2 a {
  height: 48px;
}

.ibexa-store-quick-order {
  margin-bottom: 7rem;
}
.ibexa-store-quick-order h1 {
  text-align: center;
  margin-bottom: 3rem;
}
.ibexa-store-quick-order form {
  padding: 0 10%;
}
.ibexa-store-quick-order form .ibexa-store-quick-order__file-wrapper-content h3 {
  font-size: 36px;
  color: #288790;
}
.ibexa-store-quick-order form .ibexa-store-btn--secondary {
  color: #288790;
  border-color: #288790;
}

.ibexa-store-header .ibexa-store-container {
  grid-template-columns: auto;
  width: 100%;
  padding: 0;
}
.ibexa-store-header .ibexa-store-container .ibexa-store-checkout-steps .ibexa-store-checkout-step--done .ibexa-store-checkout-step__number {
  background-color: #288790;
  border-color: #288790;
}
.ibexa-store-header .ibexa-store-container .ibexa-store-checkout-steps .ibexa-store-checkout-step--done .ibexa-store-checkout-step__label {
  color: #288790;
}

.ibexa-store-checkout__content--main {
  background-color: #f9f9fa;
  color: black;
}
.ibexa-store-checkout__content--main .ibexa-store-checkout__content-cta .ibexa-store-btn--primary-outline-light {
  background-color: #288790;
}
.ibexa-store-checkout__content--main .ibexa-store-checkout__content-cta .ibexa-store-btn--primary-outline-light:hover {
  background-color: rgb(17.8260869565, 60.1630434783, 64.1739130435);
}

.ibexa-store-order-detail .ibexa-store-order-detail__header .ibexa-store-order-detail__title {
  font-size: 1.2rem;
  color: #288790;
}
.ibexa-store-order-detail .ibexa-store-order-detail__details .ibexa-store-order-detail__details-title {
  font-size: 1rem;
}
.ibexa-store-order-detail .ibexa-store-order-detail__price-details .ibexa-store-order-detail__price-details-title {
  font-size: 1rem;
}
.ibexa-store-order-detail .ibexa-store-order-detail__items h1.ibexa-store-counter-title {
  font-size: 1.5rem;
}
.ibexa-store-order-detail .ibexa-store-order-detail__items h3.ibexa-store-counter-title {
  font-size: 1rem;
}

.ibexa-store-account-panel .ibexa-store-account-panel__menu h3.ibexa-store-account-menu__title {
  font-size: 1.4rem;
}
.ibexa-store-account-panel .ibexa-store-order-list h1.ibexa-store-counter-title {
  font-size: 1.5rem;
}
